Subject: Re: ma smuni zo senva

From: "A.W.T." <[email-masked]>
Date: Thu, 16 Aug 2001 07:59:16 -0000

--- In lojban@y..., Cyril Slobin <slobin@i...> wrote:
> coi rodo
> 
> My question is not strictly about lojban, but rather about english
> language. According to gismu list, {senva} means "dream". But from my
> russian-biased point of view, english word "dream" has two diffirent
> meanings that have very little in common. Dream(1) means "to see while
> sleeping", and dream(2) is similar to "wish" or "hope". And I cannot
> imagine a concept that covers both meanings at once. Maybe this is a
> Worfian effect. zo'o Which of two {senva} means?

I remember this issue was raised about a year ago when talking about Nick's translation of M.L.King's famous speech, where he used 
{pacna} for "I have a dream...". And this is okay, although somehow missing the "visionary" aspect (what I really do regret).
So I proposed to get it by using compounds, tanru or lujvo, along line of "hope dream", "dream hope" or something like that.
BTW, {senva} seems being created according the connotation of Chinese "meng" (which is exactly the same). Some time ago, we had 
a discussion on the same topic (MLK's speech in Chinese) in our Chinese forum: Don't remember the Chinese expression for "I have 
a dream" used there, yet it had the same impact (of loss) on me. So we all were trying to create a compound expression to better 
express the very meaning of this kind of _vision/imagination, believe together with a strong will to make dreams come true_

.aulun.